.body{background:url(../images/cn_bg.jpg) repeat-x top;maring:0;padding:0;}
.top-offset-2{margin-top:-2px;}
.top-offset-5{margin-top:-5px;}
.top-offset-8{margin-top:-8px;}
.top-offset-10{margin-top:-10px;}
.bottom-offset-5{margin-bottom:-5px;}
.bottom-offset-10{margin-bottom:-10px;}
.margin-top-2{margin-top:2px;}
.margin-top-5{margin-top:5px;}
.margin-top-8{margin-top:8px;}
.margin-top-10{margin-top:10px;}
.margin-top-15{margin-top:15px;}
.margin-top-20{margin-top:20px;}
.margin-tb-15{margin:15px auto;}
.div-center{margin:0 auto;}
.line-height-18em{line-height:1.8em;}
.line-height-20em{line-height:2em;}
.padding-5{padding:5px;}
.padding-10{padding:10px;}
.padding-15{padding:15px;}
.padding-tb-5{padding:5px 0;}
.padding-tb-10{padding:10px 0;}
.padding-lr-5{padding:0 5px;}
.padding-lr-10{padding:0 10px;}
.panel-body p{font-size:16px; line-height:2em;text-indent:2em;}
.float-right{float:right}

.clear{clear:both; height:0; line-height:0;}
.pagestring{height:30px;line-height:30px;text-align:center;}
.position{padding-right:15px;color:#fff;font:normal normal 13px/20px Courier, monospace,arial, helvetica, sans-serif,"宋体";}
.position a{color:#fff;}
.position a:hover{color:#aaa;}

/* top */
.top{background:url(../images/top-bg.png) repeat-x top;min-height:200px;color:#fff;}
.top a{color:#fff;}
.top-link{text-align:center;padding:0.3em;}
.top-link a{padding:2em 1.2em;}
.logo-bg{min-height:123px;background:url(../images/banner-bg.jpg) repeat-x center;}
.logo{min-height:123px;background:url(../images/logo.png) no-repeat left center;}

.nav ul li{float:left;display:inline;}

.banner{background:url(../images/cn_banner.jpg) no-repeat top left;background-size:100%;height:105px;}
.lang,.login_menu{height:47px;line-height:47px;float:right;color:#fff;}
.lang a{color:#fff;background:url(../images/top_arr.png) no-repeat center left;padding:3px 20px 3px 15px;}
.login_menu a{color:#fff;padding:3px 5px 3px 5px;}
.search{float:right;margin-right:50px;}

.mynav li a{padding:1em 1.6em;}
.mynav li a:hover{color:#003;}
.nav_bg{height:50px;}
.nav-content li{padding-left:13px;background:url(../images/nav_split.jpg) no-repeat center left;}
.nav-content li:first-child{background:none;}
.nav-content li a{color:#fff;text-align:center;font-size:15px;padding:15px 21px;}
.nav-content li a:hover{color:#f00;}

.main-body{padding-top:15px;background:url(../images/main-bg.png) repeat-x center top;}
.info_top_title{padding-left:10px;height:3em;background:url(../images/info-top-bg2.png) no-repeat bottom left;font:normal bold 18px/3em 微软雅黑,黑体;color:#000;}
.info_top_title span{margin-left:15px;font:normal normal 14px/1.8em "Times New Roman", Times, serif;color:#ccc;}
.info_top_title2{padding-left:20px;height:2em;background:url(../images/info-title-bg.png) no-repeat bottom left;font:normal bold 16px/2em 微软雅黑,黑体;color:#fff;}

.news_atl{float:right;}
.news_atl a{font:normal normal 14px/2em 微软雅黑,宋体;border:1px solid #999;padding:3px 15px;margin:0 5px;color:#999; text-decoration:none;}
.news_atl a:hover{background:#C00;color:#fff;}
.news_atl .active{background:#C00;color:#fff;}

.info_more{float:right;margin-top:1em;padding-right:1em;}
.info_more a{font:normal normal 11px Arial, Helvetica, sans-serif;}
.info_top_title2 .info_more{margin-top:0;}
.info_top_title2 .info_more a{font:normal normal 12px 宋体;color:#fff;}

.picnews{padding:15px 0;}
.picnews_title{width:100%;margin:0 0 -20px -85px;font-weight:bold;display:block;padding:10px;background:#000;filter:alpha(Opacity=60%);-moz-opacity:0.6;opacity:0.6;}

.info_list{padding:10px;}
.news_index_body{border-bottom:1px solid #ccc;padding:0;}
.news_index_body h5{font:normal bold 16px/1em 微软雅黑,宋体;margin-top:0;}
.news_index_body h5 a{color:#333;}
.news_index_body p a{color:#333;}
.news_time_index{background:url(../images/infotime-bg.png) no-repeat center top;min-height:63px;width:46px;}
.news_time_index span{display:block;color:#fff;text-align:center;font:normal normal 0.8em/1em 微软雅黑,宋体;transform:scale(0.8);}
.news_time_index span:first-child{font:normal bold 14px/2em 微软雅黑,宋体;transform:scale(1);}

.info_media{padding:10px 0;border-bottom:1px solid #eee;}
.info_media_body h5{font:normal bold 15px/1em 微软雅黑,宋体;}
.info_media_body h5 a{color:#333;}
.info_media_body a{color:#333;}
hr{margin:0;}

.info_time{float:right;paadin-right:15px;font-size:12px;color:#003;}
.info_ul{list-style:none;padding:0;}
.info_ul li{background:url(../images/news-li-bg.png) repeat-x center bottom;font:normal normal 14px/3em 微软雅黑,宋体;}
.info_ul li a{background:url(../images/news-li-arr.png) no-repeat center left; background-position:10px center;padding-left:25px;color:#222;}

.lwjc{padding:15px 0;}
.lwjc_title{text-align:center;font:normal bold 20px/4em 微软雅黑,黑体;background:url(../images/lwjc-bg.png) no-repeat bottom center;}

.jysw{padding:15px 0; list-style:none;min-height:200px;}
.jysw li{float:left;width:160px;text-align:center;padding:10px;}
.jysw li a{color:#111;}
.jysw li a img{margin:0 auto;}

.data_center{padding:15px 0 0 0;}
.data_center a{border:1px solid #999;line-height:2em;padding:5px 20px;margin:0 10px;color:#999; text-decoration:none;}
.data_center a:hover{border:1px solid #C00;color:#c00; text-decoration:none;}

.tougao{padding:20px 0;}

.bottom{min-height:241px;background:url(../images/bottom-bg.png) no-repeat center top #2f2f2f;}
.link_title{padding-left:20px;height:3em;font:normal bold 18px/3em 微软雅黑,黑体;color:#fff;}
.link_title span{margin-left:15px;font:normal normal 14px/1.8em "Times New Roman", Times, serif;color:#fff;}
.link{min-height:166px;line-height:2em;}
.link a{margin:0 1.5em;color:#fff;text-decoration:none;}

.bottom-body{color:#ddd;line-height:1em;text-align:center;padding-top:1em;}
.bottom-body a{color:#ddd;text-decoration:none;}

.list_title{padding-left:10px;height:3em;background:url(../images/info-top-bg2.png) no-repeat bottom left;font:normal bold 18px/3em 微软雅黑,黑体;color:#000;}
.list_title span{margin-left:15px;font:normal normal 14px/1.8em "Times New Roman", Times, serif;color:#ccc;}
.position{float:right;color:#999;font:normal normal 12px/4em 宋体;}
.position a{color:#999;}
.list ul{list-style:none;padding:0;}
.list ul li{background:url(../images/news-li-bg.png) repeat-x center bottom;font:normal normal 14px/3em 微软雅黑,宋体;}
.list ul li a{background:url(../images/news-li-arr.png) no-repeat center left; background-position:10px center;padding-left:25px;color:#222;}

.menu_top,.side_top{padding-left:20px;height:3em;background:url(../images/info-title-bg.png) no-repeat bottom left;background-size:cover;font:normal bold 16px/3em 微软雅黑,黑体;color:#fff;}
.menus{padding:10px 0;}
.menus ul{margin:0;padding:0;}
.menus ul li{padding:0 0 0 20px;margin:0;font:normal normal 16px/3em 微软雅黑,宋体;list-style:none;background:#eee;border-bottom:1px solid #ccc;}
.menus ul li a{color:#666;display:block;line-height:3em;}
.menus ul li ul{margin:0;padding:0;}
.menus ul li ul li{font:normal normal 14px/2em 微软雅黑,宋体;}
.menus ul li span{float:right;font-size:10px;font-weight:bold;padding-right:20px;line-height:4.5em;}
.menus .collapsed > span.glyphicon-menu-up:before {
    content: "\e114";
}

.read{padding:15px;font:normal normal 14px/2em 宋体;}
.readtitle{font:normal bold 18px/3em 微软雅黑,宋体;text-align:center;}
.infotime{text-align:center;font:normal normal 12px/3em 微软雅黑,宋体;color:#bbb;}
.infotime a{color:#bbb;}
.attach ul li{list-style:decimal;}
